+++
title="Home"

hero_image="/images/material-bg.jpg"
hero_title="Shower Loop"
hero_subtitle="Open Source - Open Hardware - Ecological - Economical."
hero_content="Real-time filtration, purification, recycling & heat recovery system for showers. Made in Finland, for Earth."
hero_video_url="https://www.youtube.com/embed/cY6MaxiNqWI"

cta_text="Looking to make a change? Want to support the project?"
cta_btn_text="Check Out our GoFundMe"
cta_url="/posts"
+++
<!--Introduction -->
<div class="home-introduction">
    <div class="chocolate-container">
        <div class="mdl-grid">
            <div class="mdl-cell mdl-cell--12-col">
                <h2 class="mdl-typography--display-2">
                    Shower Loop vs Normal Shower
                </h2>
                <p class="intro-description">
                90% reduction in water usage and 70-90% in energy reduction for a 10 minute shower with a flow rate of 10 l/min. Savings are dependant on user behaviour and can vary. Use Just one bucket of water for a shower of any length.  See the savings section for more information.
                </p>
                <div class="mdl-grid reasons">
                    <div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                        <div>
                            <i class="far fa-lightbulb"></i>
                        </div>
                        <div>
                            <h3>Save Water</h3>
                            <p>Capture, Filter, Reuse</p>
                        </div>
                    </div>
                    <div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                        <div>
                            <i class="far fa-lightbulb"></i>
                        </div>
                        <div>
                            <h3>Saving Energy</h3>
                            <p>By reusing warm water.</p>
                        </div>
                    </div>
                </div>
            <div class="mdl-grid reasons">
                <div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                        <div>
                            <i class="far fa-lightbulb"></i>
                        </div>
                    <div>
                            <h3>Save The Planet</h3>
                            <p>Save Money</p>
                        </div>
                </div>
                <div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                        <div>
                            <i class="far fa-lightbulb"></i>
                        </div>
                    <div>
                            <h3>Open Hardware</h3>
                            <p>Copy, improve, adapt, share</p>
                        </div>
                </div>
            </div>
            <div class="mdl-grid reasons">
                <div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                        <div>
                            <i class="far fa-lightbulb"></i>
                        </div>
                    <div>
                            <h3>Assemble It Yourself</h3>
                            <p>With manufactured and off-shell components</p>
                        </div>
                </div>
                <div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                        <div>
                            <i class="far fa-lightbulb"></i>
                        </div>
                    <div>
                            <h3>Enjoy Better Showers</h3>
                            <p>The single pump provides stable water pressure and the thermostat and heater keep water nice and warm</p>
                        </div>
                </div>
            </div>
            <div class="mdl-grid reasons">
                <div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                        <div>
                            <i class="far fa-lightbulb"></i>
                        </div>
                    <div>
                            <h3>Off - Grid Ready</h3>
                            <p>The entire system can run on a 12V DC</p>
                        </div>
                </div>
                <div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                        <div>
                            <i class="far fa-lightbulb"></i>
                        </div>
                    <div>
                            <h3>No Plumber Needed</h3>
                            <p>Shower Loop is like a standalone appliance without connecting to water mains</p>
                        </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
<!-- How It Works -->
<div class="home-works">
    <div class="mdl-grid">
        <div class="mdl-cell mdl-cell--12-col">
            <h2 class="mdl-typography--display-2 section-title">
                How It Works
            </h2>
            <p class="intro-description">
            Showers are great, but pouring hot and almost drinkable water down the drain is not. Besides the obvious costs to the environment and your bills, there is also a conscious on unconscious psychological cost any time you create waste. To solve this problem we created Showerloop. It's a shower that collects, cleans and reuses the water in real time while you are showering. So now you can shower for as long as you like but with a reduced ecological impact.
            </p>
            <div class="mdl-grid videos">
                <div class="mdl-cell mdl-cell--4-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/cY6MaxiNqWI" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
                <div class="mdl-cell mdl-cell--4-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/UAhOtC7YFAw" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
                <div class="mdl-cell mdl-cell--4-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
                    <iframe width="560" height="315" src="https://www.youtube.com/embed/ix_7nCYnL1E" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </div>
            </div>
        </div>
    </div>
</div>
 