+++
title="How It Works"
+++
<section>
<div class="mdl-grid">
<div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
<ol>
<li>
<strong>Screen filter</strong> (like in a kitchen sink)<br/>
To remove hair and large objects and to protect the pump. A gravity filter can also be utilised here
</li>
<li>
<strong>Micro-fiber/geo-textile</strong><br/>
To keep in the filtrate materials but also works like the mesh filter
</li>
<li>
<strong>Sand</strong><br/> 
To filter out particles
</li>
<li>
<strong>Activated carbon</strong><br/>
To clarify the water, remove colour, smell and chemicals
</li>
<li>
<strong>Ultraviolet light</strong><br/> 
To sterilise the water from potentially harmful bacteria
</li>
</ol>
<span class="flow-text">
COLLECT, CLEAN, STERILISE, REUSE
=> <strong>LOOP</strong>
</span>
<p>
After passing through the filters the water is clear, clean and bacteria free and ready to be pumped back into the shower head. A small electrical resistor can be used to reheat the water to your set temperature. When you are done the water goes down the drain like normal or you can use the water for something else, like doing your laundry or flushing the toilet to save even more water.
</p>
</div>
<div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
<img class="responsive-img" src="/images/showerspin.png">
</div>
<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
<img class="responsive-img" src="/images/complete_waterloop_for_household.png">
<p>
Here's a little preview of how we imagine a complete household water loop to look like. By reusing the same water from one process to another we can dramatically decrease water consumption without having to sacrifice. We are building the system piece by piece but we need parts. If you make things like plumbing components, valves, pumps, ultra violet systems and filters let's work together. If you have spare parts feel free to send them to us :)
</p>
<img class="responsive-img" src="/images/Schematic555.jpg">
<img class="responsive-img" src="/images/shower-loop1.png">
</div>
</div>
</section>
<section>
<h2>How It Will Work</h2>
Get in the shower and select your desired water temperature on a small screen. Once you press start, water begins to flow just like in a normal shower, the difference is that instead of the water being wasted by letting it go down the drain, it's collected and pumped though several filters:
</section>
<section>
<h2>
Automate, Monitor, Re-program, Customise
</h2>
<p>
Multiple sensors and a micro-controller are used to allow for complete monitoring and control of the system so you can understand more about your own behavior and personalize the shower to fit your needs (e.g. tell you when to get out of the shower in case you’re in a hurry). You can set your ideal showering conditions like flow rate, water temperature, ambiance and to automatically wash the filters once you've left the shower so that the filters last longer before requiring manual maintenance. By measuring use and changes in flow rate it can inform you when to change filters.
</p>
<img class="responsive-img" src="/images/monitor.jfif">
<img class="responsive-img" src="/images/showerloop+future+ui.png">
<p>
Currently we are using a simple two-row, two-color LCD screen (below) but in the future the interface could look more like this and be programmed by your smart phone (it's just a draft so don't get caught up on the numbers - it's only an example).
</p>
</section>
<section>
<h2>Improvement</h2>
<div class="mdl-grid">
<div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
<div class="side-by-side-image-container">
<img src="/images/20150918_MOREL_MG_0012_Small_poc21.jpg">
</div>
<h3>The POC21 Model</h3>
<p>
(See the DIY instructions) made with copper pipes and without the automated control system and slightly smaller filters for a lower flow rate.
This is more closely resembles the final product but the placement and look of the filters can be modified by the user.
</p>
</div>
<div class="mdl-cell mdl-cell--6-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
<div class="side-by-side-image-container">
<img src="/images/sloopdesign+(71+of+75).jpg">
</div>
<h3>The fully operational prototype</h3>
<p>
The shower built for 10 l/min and automated piping. Drinking water hose pipe was used for testing and fast iterations.
</p>
</div>
</div>
</section>
<section>
<div class="mdl-cell mdl-cell--12-col mdl-cell--12-col-tablet mdl-cell--12-col-phone">
<h2>The Only Challenge</h2>
<p>
The water needs to be collected for the pump which needs to be placed at the lowest point of the shower, ideally under the basin. If you have an Italian-style shower you can build a new basin instead of tearing the floor apart. We are also working on a way to hack your existing drain and using self-priming pumps so that you can plug the drain during loop mode and suck the water out of the small collection basin.
</p>
<img class="responsive-img" src="/images/challenge.jpeg">
</div>
</section>