+++
author="Jackie Young"
title="Don’t Put These Things Down The Shower Drain!"
date = "2018-03-27"
blog_image="/images/drainbubbles.png"
tags=['post']
+++
<img class="responsive-img" src="/images/drainbubbles.png">
<p>Natural water in Finland is some of the most polluted water in Europe (read the discussions in the article). You might be contributing to its pollution without realizing it, such as if you’re putting things down the drain that you really shouldn’t. Making your shower eco-friendly should be about saving water as well as preventing water contamination. Here’s what you can do to be greener and cleaner!</p>
<p>In Finland, people use an average of 140 liters of water every day. By installing a product such as Showerloop into your shower, you can save water and energy. Showerloop reuses water while you shower so that it doesn’t go to waste – and you don’t have to feel guilty about taking longer showers. However, that’s just Step One to ensuring a more eco-friendly shower. Step Two involves preventing toxins from ending up in water systems and the environment. That means you can enjoy showering without worrying about how you’re harming the water and wildlife.</p>
<blockquote>
<p>It’s crazy that it takes so long for laws to be established to protect the environment. One of the reasons is that it’s very easy to introduce new chemicals and materials onto the market with basically no testing when the quantities are sufficiently low. There was supposed to be an EU law stating phosphorus and nitrogen quantities in Shampoo’s and other products but manufacturers claimed that they would self-report these by 2016 (if I remember correctly) but this law apparently never came into place</p>
<footer>- Jason from Showerloop</footer>
</blockquote>
<p>It’s worth remembering that it’s not just toxins that should be kept away from the shower drain. Other things should also be avoided as they can clog your pipes.</p>
<h2>Some chemicals and other items you should never put down the drain:</h2>
<h3>Microbeads</h3>
<p>More and more European countries are banning microbeads, the minute pieces of plastic that are found in hygiene products such as body scrubs. When you’re using these products in the shower, they go down the drain and can pollute the environment. Lots of microbeads have a large surface area that collects toxins and pollutants. When they enter large bodies of water, they can be consumed by marine animals. When consumed by fish, these microbeads can work their way up the food chain, even getting consumed by people. To avoid microbeads, avoid hygiene and beauty products that contain ingredients as polyethylene, polypropylene, polyethylene terephthalate, polymethyl methacrylate, and nylon.</p>
<h3>Chemical drain cleaners</h3>
<p>If you’re using chemical shower drain cleaners, these are dangerous for your pipes and the environment. Chemical drain cleaners contain ingredients like sulfuric acid and caustic soda which are corrosive and can damage metal pipes. They’re also bad for the environment as these chemicals can enter bodies of water where they poison fish as well as other wildlife. Coming into contact with these chemicals, such as by breathing in their fumes, can be dangerous to your health. They can irritate the skin, eyes, or cause more dangerous illnesses such as cancer. You don’t need chemicals to clean your shower drains. Use eco-friendly methods instead, such as baking soda and vinegar.</p>
<h3>Coffee granules</h3>
<p>How do coffee granules enter in your shower? Easy – they’re becoming a popular, eco-friendly DIY ingredient for many skincare products, such as exfoliating scrubs. Natural and organic products in Scandinavia are becoming more popular because they avoid the use of chemicals that can harm the planet. Although coffee granules aren’t bad for the environment, they can be bad for your pipes. When they mix with oils in your pipes, they can stick together and clog them up. Worst of all, to get rid of the clogged pipes, you might use chemical drain cleaners. These don’t help to break down the coffee grounds, though. The result is you’ll be putting harmful chemicals into your pipes that can get into the environment.</p>
<blockquote>
<p>We really need to look into alternative products for use with Showerloop. So far all we know is that organic soaps are better absorbed by the activated carbon / filter setup that we are using. For mud scrubs we need to add an additional filter to capture it before it goes through the pump.</p>
<footer>- Jason from Showerloop</footer>
</blockquote>
<h3>Shampoo</h3>
<p>It’s common to wash your hair in the shower, but many shampoos contain harmful ingredients. One of these is phthalates. This chemical has been linked to reproductive problems in wildlife. According to a report by Health Care Without Harm Europe, the Women’s Environmental Network, and the Swedish Society for Nature Conservation, phthalates can lead to reproductive problems in animals, including a reduced survival of offspring, altered levels of hormones, and fertility problems. Avoid this from happening by switching to an organic shampoo that's kinder to your health as well as that of animals. Nitrates and phosphates are also released into the environment if a water treatment facility doesn't have all the right stages (tertiary treatment) before releasing water into the environment. Finland is world class in this respect and is working to reduce nutrient release into the sea from human activities to as little as possible. Water ways are shared so ultimately it requires cooperation and a community commitment.</p>
<p>Having a clean and eco-friendly shower is important. By ensuring that you don’t put harmful products down the drain, you can keep your pipes healthy and prevent chemicals from entering the environment where they can pollute the water and harm wildlife and ultimately ourselves.</p>
<blockquote>
<p>With Showerloop but it’s still better to let soapy water go down the drain for the longevity of the filter. Our goal is to find or invent a way to filter out all kinds of soap with 100% reliability but that will require way more time and funding than what is currently available. I’m certain that the goal is achievable on a small scale and in an economically and ecologically feasible way (large scale utility projects are still the most effective for saving water but maybe not energy). Showerloop is just our first step in readjusting our relationship with water and the beautiful and plentiful resources on this planet.</p>
</blockquote>